netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ad_date.c File Reference
`#include <arpa/inet.h>`
`#include <string.h>`
`#include <atalk/adouble.h>`

## Functions
int | ad_setdate (struct adouble *ad, unsigned int dateoff, uint32_t date)
int | ad_getdate (const struct adouble *ad, unsigned int dateoff, uint32_t *date)

## Function Documentation

## ◆ ad_getdate()

int ad_getdate | ( | const struct adouble * | ad,
|  | unsigned int | dateoff,
|  | uint32_t * | date )

## ◆ ad_setdate()

int ad_setdate | ( | struct adouble * | ad,
|  | unsigned int | dateoff,
|  | uint32_t | date )